@charset "UTF-8";

.fc_blue_b {
  color: #1565C0!important;
  font-weight: bold!important;
}

.fc_black {
  color: #333!important;
  font-weight: normal!important;
}

.align_c {
  text-align: center!important;
}

.w340 {
  width: 340px!important;
}

.fd_column {
  flex-direction: column!important;
}

.fj_center {
  justify-content: center!important;
}

.w100p {
  width: 100% !important;
}